.re-venafi .we-widget-box h3{
	text-align: center;
	margin-bottom: 20px;
}
.re-venafi .we-widget-box iframe{
	width: 100%;
	border: 0;

}
.re-venafi .we-widget-box #grnhse_app{
	height: 2726px;
	/*overflow: scroll;*/
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
.re-venafi .we-widget-box p{
	margin-bottom: 20px;
	text-align: center;
	font-size: 18px;
}
.re-venafi .we-widget-box.bg-grey{
	background-color: #f0f1f0;
}
@media (min-width: 1200px) {
	.re-venafi .we-widget-box{
		padding: 90px 0px;
	}

}